Bug 124459 - devel joe package puts config files in /etc/joe/joe/
Summary: devel joe package puts config files in /etc/joe/joe/
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: joe (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-26 19:24 UTC by Matthew Miller
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 15:04:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2004-05-26 19:24:08 UTC
The 3.0-1.1 joe package in rawhide sets sysconfdir to /etc/joe, which
is redundant and causes config files to end up in /etc/joe/joe.
Suggested fix -- change:

 ./configure --prefix=/usr --sysconfdir=/etc/joe

to:

 %configure --disable-dependency-tracking

(the --disable-dependency-tracking theoretically resulting in a
slightly faster build time).

Comment 1 Lon Hohberger 2004-05-27 13:22:28 UTC
There's a fix for this waiting to be pushed to rawhide.

Comment 2 Lon Hohberger 2004-05-27 17:03:09 UTC
joe-3.0-2.3 will be in rawhide soon which has this fixed (3.0-2.1 must
have dissappeared)


Note You need to log in before you can comment on or make changes to this bug.